Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 2104397

Summary: Please branch and build rsnapshot in EPEL9
Product: [Fedora] Fedora EPEL Reporter: Nassor <nassorsalumahmed>
Component: rsnapshotAssignee: Steven Roberts <strobert>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: urgent Docs Contact:
Priority: unspecified    
Version: epel9CC: iwhite, james.hogarth, pasik, redhat-bugzilla, sspencerwire, strobert
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: rsnapshot-1.4.4-1.el9 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-12-08 01:11:07 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 2142699    
Bug Blocks: 1914423, 2142700    

Description Nassor 2022-07-06 07:24:25 UTC
Please branch and build rsnapshot in epel9.

Comment 1 Steve S 2022-07-23 12:25:52 UTC
This tool is used a lot in the enterprise world and I echo the need of this poster. If at all possible, please build out rsnapshot for EPEL 9. Thank you!

Comment 2 Robert Scheck 2022-11-14 23:39:56 UTC
Please branch and build rsnapshot in epel9.

If you do not wish to maintain rsnapshot in epel9, or do not think you will be able to do this in a timely manner, the EPEL Packagers SIG would be happy to be a co-maintainer of the package; please add the epel-packagers-sig group through https://src.fedoraproject.org/rpms/rsnapshot/addgroup and grant it commit access, or collaborator access on epel* branches.

I would also be happy to be a co-maintainer (FAS: robert).

Comment 3 Robert Scheck 2022-11-22 00:13:16 UTC
Will you be able to branch and build rsnapshot in epel9? The EPEL Packagers SIG would be happy to be a co-maintainer if you do not wish to build it on epel9.

Comment 4 Robert Scheck 2022-11-29 06:24:59 UTC
Will you be able to branch and build rsnapshot in epel9? The EPEL Packagers SIG would be happy to be a co-maintainer if you do not wish to build it on epel9.

Comment 5 Fedora Update System 2022-11-29 21:33:47 UTC
FEDORA-EPEL-2022-bc9c608e98 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-bc9c608e98

Comment 6 Fedora Update System 2022-11-30 01:43:55 UTC
FEDORA-EPEL-2022-bc9c608e98 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-bc9c608e98

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-12-08 01:11:07 UTC
FEDORA-EPEL-2022-bc9c608e98 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.